Bug 7579 - Icons for authorized values/item types not showing in OPAC
Summary: Icons for authorized values/item types not showing in OPAC
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: OPAC (show other bugs)
Version: 3.6
Hardware: All All
: P5 - low normal (vote)
Assignee: Owen Leonard
QA Contact: Ian Walls
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-02-22 15:06 UTC by Kyle M Hall
Modified: 2013-12-05 20:01 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 7579 - Icons for authorized values/item types not showing in OPAC (1.34 KB, patch)
2012-02-22 15:10 UTC, Kyle M Hall
Details | Diff | Splinter Review
[Signed off] Bug 7579 - Icons for authorized values/item types not showing in OPAC (1.40 KB, patch)
2012-02-23 08:51 UTC, Julian Maurice
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Kyle M Hall 2012-02-22 15:06:11 UTC
We've specified icons for both authorized values and item types and they show
as question marks or rectangles with description text in the OPAC.
Comment 1 Kyle M Hall 2012-02-22 15:10:37 UTC Comment hidden (obsolete)
Comment 2 Julian Maurice 2012-02-23 08:51:49 UTC
Created attachment 7815 [details] [review]
[Signed off] Bug 7579 - Icons for authorized values/item types not showing in OPAC

Ok for the change, tested OK on master

test plan was:
- copy opac-tmpl/prog to opac-tmpl/prog2
- change syspref opacthemes to 'prog2'
- remove itemtype images from opac-tmpl/prog/itemtypeimg
- check opac-detail.pl

Without the patch, itemtype images disappear, they're still there with the patch.
Signed off.
Comment 3 Paul Poulain 2012-02-27 17:31:59 UTC
QA comment: tiny patch, passed QA
Comment 4 Jared Camins-Esakov 2012-05-23 23:44:16 UTC
This patch will be in 3.6.5.